const TokenKey = 'App-Token'

export function getToken() {
  return uni.getStorageSync(TokenKey)
}

export function setToken(token) {
  return uni.setStorageSync(TokenKey, token)
}

export function removeToken() {
  return uni.removeStorageSync(TokenKey)
}
export function getAccount(){
	return uni.getStorageSync('account')
}
export function setAccount(data) {
  return uni.setStorageSync('account', JSON.parse(JSON.stringify(data)))
}
export function removeAccount(){
	return uni.removeStorageSync('account')
}
